minetest.register_on_joinplayer(function(player)
	
	--[[
	player:set_sky(000000, "regular", {})
	]]
	player:set_sky({

		base_color = "#000000",
		sky_color = {
			--day_sky = "#00D5FF",--ff99f4
			--day_horizon = "#006699",--af42ff
			dawn_sky = "#000000",
			dawn_horizon = "#000000",
			night_sky = "#000000",
			night_horizon = "#000000",
		},
	})
	
	-- Necessary for shadows
	--player:set_lighting({ shadows = { intensity = 0.5 } })
	player:set_eye_offset({x=0,y=0,z=0},{x=5,y=0,z=5})
	--player:set_stars()
	--player:set_sun()
	--player:set_moon()
	player:set_stars({ scale = 0.3, count = 5000 })
end)
